package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;
import java.util.Collection;

public class FollowerUidJson {
    private ArrayList<Integer> followersUid = new ArrayList<>();

    public Collection<Integer> getFollowersUid() {
        return followersUid;
    }

    public void setFollowersUid(ArrayList<Integer> followersUid) {
        this.followersUid = followersUid;
    }

}
